{
    "changelog":  "API produktow: nowe pola new_to_date i additional_message",
    "version":  "0.332",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/api/Controllers/ProductsApiController.php"
                               ]
              },
    "checksum_zip":  "sha256:5405c0524ef3c2bdfb4039738299e8aac9c65a7b37d9bd4d21cdf566ce6701e7",
    "sql":  [

            ],
    "date":  "2026-03-01",
    "directories_deleted":  [

                            ]
}